<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type= "text/css">
    <link href="https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">

    <title>Contact Me</title>
</head>
<body>
    <ul class="nav justify-content-center" id="nav-id">
        <li class="nav-item">
          <a class="nav-link active" href="#" id="nav-id">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#" id="nav-id">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#" id="nav-id">CV</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#" id="nav-id">Contact Me</a>
        </li>
      </ul>
      <div>
        <p class="contact-me">Contact Me</p>
        <div class="contact">
          <div class="redbutton-contact"></div>
          <div class="yellowbutton-contact"></div>
          <div class="greenbutton-contact"></div>
          <p class="name">Ayesha Indira Wijaya<br>"Indira"</p>
          <img class="akulagi" src="akulagi.jpeg">
          <p class="instagram">Instagram</p>
          <a class="username" href="https://instagram.com/ayeshaindira">@ayeshaindira</a>
          <p class="linkedin">LinkedIn</p>
          <a class="link-linkedin">Ayesha Indira Wijaya</a>
          <p class="email">Email</p>
          <p class="alamat-email">ayesha.indira.w@gmail.com<br>ayesha.indira@ui.ac.id</p>
        </div>
      </div>
    </body>
</html>